body,
.form-control,
.btn,
.dropdown-menu{
	font-size: 15px;
	line-height: 20px;
}

input.form-control.input-lg,
.btn-lg, .btn-group-lg > .btn{
	font-size: 16px !important;
}

.brand-logo{
	margin-top: 10px;
}

.table th, .table td
{
  padding-top: 0.75rem;
  padding-right: 0.75rem;
  padding-bottom: 0.75rem;
  padding-left: 0.75rem;
}

.table td{
	vertical-align: middle;
}

div.text-center,
.table td.text-center,
.table th.text-center{
	text-align: center !important;
}

div.text-right,
.table th.text-right,
.table td.text-right,
.table input.text-right,
input.text-right{
	text-align: right !important;
}

input.text-center{
	text-align: center !important;
}

.float-right{
	float: right;
}

.pt10{
	padding-top: 8px !important;
}

.pb10{
	padding-bottom: 8px !important;
}

.th-row,
.td-row,
.table th,
.table td,
#recent-orders,
.height-500,
.height-400,
.height-350{
	font-size: 14px;
}

footer{
	font-size: 13px;
}

.th-row{
	font-weight: bold;
}

.btn-outline-primary{
	border-color: #6D6E70;
	color: #6D6E70;
}

.btn-outline-primary.active{
	border-color: #6D6E70;
	background-color: #6D6E70; 
}

.deep-orange{
	color: #8d2325 !important;
}

a{
	color: #8d2325;
}

a:hover,
a:focus{
	color: #D80412;
}

#geolocacion{
	height: 275px;
	margin: 20px 0px;
}

.prueba{
	float: left;
	margin-right: 7px;
	border: 1px solid #e2e2e2;
	display: block;
	width: 125px;
	height: 125px;
}

.prueba a{
	display: block;
	width: 125px;
	height: 125px;
}

.btn-primary{
	background-color: #8d2325;
	border-color: #8d2325
}

.btn-primary:hover,
.btn-primary:focus{
	background-color: #780c0e !important;
	border-color: #780c0e !important;
}

#nuevoDistribuidor,
#nuevoContacto{
	display: none;
}

#table-productos .form-group{
	margin: 10px 0px;
}

.bg-light{
	background-color: #e2e2e2 !important;
}

.btn-default{
	background-color: #e2e2e2 !important;
	border-color: #e2e2e2 !important;
	color: #000;
}

.btn-default:hover,
.btn-default:focus{
	background-color: #d2d2d2 !important;
	border-color: #d2d2d2 !important;
}

.btn-success{
	background-color: #01b205;
	border-color: #01b205
}

.btn-success:hover,
.btn-success:focus{
	background-color: #019f04 !important;
	border-color: #019f04 !important;
}

.modal-sm .close,
.modal-md .close,
.modal-lg .close,
.modal-xl .close{
	font-size: 2rem;
}

.vcard{
	border: 1px solid #e2e2e2;
	padding: 20px 30px;
	border-radius: 3px;
}

.vcard h4{
	margin: 0;
}

.vcard span[class*="icon-"]{
	margin-right: 5px;
}

.mt40{
	margin-top: 40px;
}

#totales label {
	font-weight: bold !important;
}

table.table-hover tr td a.hidden-hover{
	display: none;
}

table.table-hover tr:hover td a.hidden-hover{
	display: inline;
}

.has-error.form-control {
  border-color: #a94442;
}

@media only screen and (max-width:1200px) {
	.brand-logo{
		margin-top: 0px;
	}
	
}

@media only screen and (max-width:700px) {
	.brand-logo{
		margin-top: 0px;
	}
	
	#world-map-markers{
		height: 350px !important;
	}
	
	.hidden-xs{
		display: none;
	}
}
